服务器要求
2014-04-30 13:59:31   来源:   评论:0 点击:

PHP 版本 5 2 或更新的版本。MySQL版本推荐5 0或者更新版本。
PHP 版本 5.2 或更新的版本。
MySQL版本推荐5.0或者更新版本。

相关热词搜索:服务器

上一篇:第一页
下一篇:模型-视图-控制器 (MVC)

分享到: 收藏